[Nhờ vả] 9930 không sử dụng được Google Maps 4.3.5

Thảo luận trong 'BlackBerry Bold' bắt đầu bởi n3kbu, 22/9/15.

Chia sẻ trang này

  1. n3kbu New Member
    BB Model:
    bb z10

    Tham gia:
    4/4/14
    Số bài viết:
    22
    Được thích:
    1
    E mới mua 1 e 9930 nhưng cài google maps chạy nó báo "ứng dung này cần kết nối dữ lieu, và một số thiết bị BB cần cấu hình lại để hoạt động chính xác' e đã cài wifiX r nha các bác. có bác nào bk nguyên nhân chỉ e được không do e cần app này lắm ạ hix. e xin cảm ơn
     
    Tags:
  2. huyhung

    huyhung Active Member

    Tham gia:
    5/1/13
    Bài viết:
    286
    Được thích:
    97
    BB Model:
    9860
    sim của bạn cần đăng kí GPRS thì GoogleMaps 4.3.5 mới hoạt động,tôi cũng dùng 9930
     
    n3kbu thích bài này.
  3. n3kbu

    n3kbu New Member

    Tham gia:
    4/4/14
    Bài viết:
    22
    Được thích:
    1
    BB Model:
    bb z10
    gmap e sử dung được r ạ nhưng bác cho e hỏi cái facebook với opera wiffi thì xài bình thường còn 3g thì k xài đc có cách nào khắc phục k ạ
     
  4. huyhung

    huyhung Active Member

    Tham gia:
    5/1/13
    Bài viết:
    286
    Được thích:
    97
    BB Model:
    9860
    bạn muốn xài 2 cái đó mà ko có wifi thì phải xài BIS mới dùng đc
     
Đang tải...